[状态栏]
皮肤名称=养眼绿
皮肤信息=by 烟斗阿兄 [http://www.codexy.com]   

扩展状态栏=1
使用单独编码窗=0
状态栏自动定位=1
状态栏前景色=255,255,255
unicolor =255,255,150
;****************************************
;by wbfans [www.wbfans.com]
;注：如果不想要阴影色，请将Ｒ值设为－１
;以上颜色顺序为：R-G-B
;其值可通过windows附件中的画图程序获得
;****************************************
字号=9.00

文本框left=19
文本框top=1
文本框right=66
文本框bottom=19

状态栏切换钮left=3
状态栏切换钮top=1
状态栏切换钮right=16
状态栏切换钮bottom=18

造词left=6
造词top=20
造词right=23
造词bottom=37

屏幕查询left=23
屏幕查询top=20
屏幕查询right=41
屏幕查询bottom=37

繁简体开left=41
繁简体开top=20
繁简体开right=58
繁简体开bottom=37

GBK开left=58
GBK开top=20
GBK开right=78
GBK开bottom=37

软键盘开left=78
软键盘开top=20
软键盘开right=99
软键盘开bottom=37

全半角开left=71
全半角开top=1
全半角开right=86
全半角开bottom=18

中英文开left=86
中英文开top=1
中英文开right=100
中英文开bottom=18

中英文标志区left=0
中英文标志区top=0
中英文标志区right=0
中英文标志区bottom=0

x=0
y=1001
隐藏状态栏=0
透明度=0
边距x=3
边距y=3
无法自动定位时的位置=3

[候选窗]
ItemPerPage=3
LineSpace=2
SlowMove=0
DrawMidLine=1

上边距=9
下边距=10

左边距=13
右边距=20

前页x = 2
前页y = -24

下页x = -18
下页y = -24

字符x = -44
字符y = 10

标点x = -31
标点y = 10

全角字符left=129
全角字符top=2
全角字符right=140
全角字符bottom=12
	
全角字符_掩码left=129
全角字符_掩码top=22

半角字符left=143
半角字符top=2
半角字符right=154
半角字符bottom=12
	
半角字符_掩码left=143
半角字符_掩码top=22

全角标点left=99
全角标点top=2
全角标点right=110
全角标点bottom=12
	
全角标点_掩码left=99
全角标点_掩码top=22
	
半角标点left=114
半角标点top=2
半角标点right=125
半角标点bottom=12
	
半角标点_掩码left=114
半角标点_掩码top=22

回首页left=0
回首页top=0
回首页right=13
回首页bottom=13

回首页_掩码left=0
回首页_掩码top=20

回到前页left=14
回到前页top=0
回到前页right=27
回到前页bottom=13

回到前页_掩码left=14
回到前页_掩码top=20

回到前页left2=69
回到前页top2=0
回到前页right2=82
回到前页bottom2=13

回到前页_掩码left2=69
回到前页_掩码top2=20

进到下页left=28
进到下页top=0
进到下页right=41
进到下页bottom=13

进到下页_掩码left=28
进到下页_掩码top=20

进到下页left2=83
进到下页top2=0
进到下页right2=96
进到下页bottom2=13

进到下页_掩码left2=83
进到下页_掩码top2=20

汉字候选框式样=2
汉字候选窗字号=12.00
自动词组色=255,0,0

候选框使用边框=1
候选窗字体名称=新宋体

使用背景图=0
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=1
候选窗背景色=251,255,247
候选窗背景渐变截止色=224,255,193

汉字候选窗圆角弧度=3
候选汉字颜色=0,0,0
候选窗边框色=201,201,201
候选窗提示色=189,0,0
CandFollowCursor=1
WordPerItem=6
汉字候选窗透明度 =0
自动词组颜色=0,0,255
x=321
y=285
[候选窗-多行]
ItemPerPage=5
WordPerItem=7
汉字候选窗透明度=0
汉字候选窗圆角弧度=3
汉字候选窗字号=12.00
候选框使用边框=1
CandFollowCursor=1
使用渐变背景色=1
使用背景图=0
背景图=back.bmp
候选窗字体名称=新宋体
候选窗背景色=251,255,247
候选窗背景渐变截止色=224,255,193
候选汉字颜色=0,0,0
候选窗边框色=201,201,201
候选窗提示色=189,0,0
自动词组色=255,0,0
[候选窗-双行]
ItemPerPage=3
WordPerItem=6
汉字候选窗透明度=0
汉字候选窗圆角弧度=3
汉字候选窗字号=12.00
候选框使用边框=1
CandFollowCursor=1
使用渐变背景色=0
使用背景图=0
背景图=back.bmp
候选窗字体名称=新宋体
候选窗背景色=251,255,247
候选窗背景渐变截止色=224,255,193
候选汉字颜色=0,0,0
候选窗边框色=188,188,188
候选窗提示色=204,0,0
自动词组色=0,0,0
